/* Icon font used for interface elements */
@font-face {
  font-family: 'icomoon';
  src: url("fonts/icomoon.eot");
  src: url("fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("fonts/icomoon.woff") format("woff"), url("fonts/icomoon.ttf") format("truetype"), url("fonts/icomoon.svg#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }
#woo_wrapper [class^="icon-"]:before, 
#woo_wrapper [class*=" icon-"]:before {
  font-family: "icomoon" !important;
  speak: none !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  margin: 0;
  line-height: 1;
  -webkit-font-smoothing: antialiased !important; }

#woo_wrapper .icon-500px:before {
  content: "\e601"!important;
}
#woo_wrapper .icon-vk:before {
  content: "\e602"!important;
}
#woo_wrapper .icon-play:before {
  content: "\e605"!important;
}
#woo_wrapper .icon-tumblr:before {
  content: "\e603"!important;
}
#woo_wrapper .icon-phone:before {
  content: "\e600" !important; }

#woo_wrapper .icon-gift:before {
  content: "\e604" !important; }

#woo_wrapper .icon-angle-left:before {
  content: "\f104" !important; }

#woo_wrapper .icon-angle-right:before {
  content: "\f105" !important; }

#woo_wrapper .icon-angle-up:before {
  content: "\f106" !important; }

#woo_wrapper .icon-angle-down:before {
  content: "\f107" !important; }

#woo_wrapper .icon-twitter:before {
  content: "\e001" !important; }

#woo_wrapper .icon-heart:before {
  content: "\e000" !important; }

#woo_wrapper .icon-envelop:before {
  content: "\e003" !important; }

#woo_wrapper .icon-tag:before {
  content: "\e004" !important; }

#woo_wrapper .icon-star:before {
  content: "\e005" !important; }

#woo_wrapper .icon-star-2:before {
  content: "\e006" !important; }

#woo_wrapper .icon-star-3:before {
  content: "\e007" !important; }

#woo_wrapper .icon-facebook:before {
  content: "\e002" !important; }

#woo_wrapper .icon-feed:before {
  content: "\e008" !important; }

#woo_wrapper .icon-close:before {
  content: "\61" !important; }

#woo_wrapper .icon-checkmark:before {
  content: "\e00a" !important; }

#woo_wrapper .icon-menu:before {
  content: "\e00b" !important; }

#woo_wrapper .icon-plus:before {
  content: "\e00c" !important; }

#woo_wrapper .icon-minus:before {
  content: "\e00d" !important; }

#woo_wrapper .icon-instagram:before {
  content: "\e00e" !important; }

#woo_wrapper .icon-google-plus:before {
  content: "\e00f" !important; }

#woo_wrapper .icon-pinterest:before {
  content: "\e010" !important; }

#woo_wrapper .icon-search:before {
  content: "\e012" !important; }

#woo_wrapper .icon-skype:before {
  content: "\e011" !important; }

#woo_wrapper .icon-dribbble:before {
  content: "\e013" !important; }

#woo_wrapper .icon-users:before {
  content: "\e014" !important; }

#woo_wrapper .icon-certificate:before {
  content: "\f0a3" !important; }

#woo_wrapper .icon-expand:before {
  content: "\e015" !important; }

#woo_wrapper .icon-linkedin:before {
  content: "\e016" !important; }

#woo_wrapper .icon-map-pin-fill:before {
  content: "\e009" !important; }

#woo_wrapper .icon-pen-alt-fill:before {
  content: "\e017" !important; }

#woo_wrapper .icon-youtube:before {
  content: "\e018" !important; }

#woo_wrapper .icon-flickr:before {
  content: "\e019" !important; }

#woo_wrapper .icon-clock:before {
  content: "\e01a" !important; }

#woo_wrapper .icon-vk:before {
  content: "\f189" !important; }
